curl --request GET \
--url https://api.hubapi.com/scheduler/v3/meetings/meeting-links \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"defaultLink": true,
"id": "<string>",
"link": "<string>",
"organizerUserId": "<string>",
"slug": "<string>",
"type": "GROUP_CALENDAR",
"userIdsOfLinkMembers": [
"<string>"
],
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Obtenir une liste de pages de programmation de réunions
curl --request GET \
--url https://api.hubapi.com/scheduler/v3/meetings/meeting-links \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"defaultLink": true,
"id": "<string>",
"link": "<string>",
"organizerUserId": "<string>",
"slug": "<string>",
"type": "GROUP_CALENDAR",
"userIdsOfLinkMembers": [
"<string>"
],
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Produits pris en charge
Portées requises
The access token received from the authorization server in the OAuth 2.0 flow.
Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.
Le nombre maximum de résultats à afficher par page.
Récupérer les pages de planification dont le nom est spécifié.
Filtre la réponse sur les pages de programmation créées par l'utilisateur spécifié.
Filtrer la réponse en fonction du type de réunion.
GROUP_CALENDAR, PERSONAL_LINK, ROUND_ROBIN_CALENDAR